View Single Post
Old 02 March 2017, 12:42   #101
Registered User
Join Date: Nov 2011
Location: Nuernberg
Posts: 456
Originally Posted by Minuous View Post

I agree, it is only equivalent to OS3.1 and thus useless for modern (ie. OS3.5 or later) programs. Originally I thought it would get upgraded to handle this but it seems not...
equivalent to 3.1?


what are some of you guys taking? Good advice... drop it
OlafSch is offline  
AdSense AdSense  
Page generated in 0.05879 seconds with 9 queries